
body, td, th {
color:#848385;
font-family:Georgia,Times New Roman,Times,serif;
}
body {
background: url("john_cage_piano.jpg") no-repeat scroll center top #000000;
font-size: 10px;
text-align:center;
}

a {
color:#6d1000;
text-decoration: none;

}

a:hover {text-decoration: none;
color: #ca871f;}


#bg {  
background: url("x.png") repeat scroll center top ;
   border: 1px solid #848385;
    color:#573814;
		text-shadow: 1px 1px 1px #433b2c;
			font-size: 15px;
 margin: 0 auto;
    position: relative;
    text-align: center;
    width: 600px;
				

height: 630px;
              z-index:121;
}		



#bd {  

				color:#231d17;
width: 100%;
height: 25px;
              z-index:122;
}		